发布oppo小游戏调试报Laya3D init error,must support webGL!

使用Laya2.1.0版本发布oppo小游戏,使用真机调试,谷歌浏览器提示报Laya3D init error,must support webGL! 错误,该如何解决?
已邀请:

StevenMiao

赞同来自:

遇到了同样的问题,我发现最新版本IDE新建项目就可以正常在oppo小游戏运行,不知道3d库里面更新了什么,直接替换库js又会出其他问题。

1625574289用户

赞同来自:

同意的问题 有结果了么  我的oppo手机是r15

要回复问题请先

商务合作
商务合作